Please backport qt 4.5 (and Qt Creator) to hardy

Bug #361987 reported by Christian Hudon
4
Affects Status Importance Assigned to Milestone
Hardy Backports
Undecided
Unassigned

Bug Description

It'd be really nice to have QT 4.5 (together with the Qt Creator) backported to hardy. The license change to LGPL with version 4.5 makes it more attractive.

Revision history for this message
Ben Lau (benlau) wrote :

I have backported QT 4.5 from Debian SID to hardy in my PPA. However, those debug packages has been occupied almost 1GB diskspace in my account. And it made me failed to upload backported QT creator....

https://launchpad.net/~benlau/+archive/ppa

p.s I may upload another version without debug package , but it need to remove the current version to free diskspace first.

Revision history for this message
Ben Lau (benlau) wrote :

I have created a new PPA to hold back port QT packages. QT 4.5.2 and QTCreator 1.1.0 from karmic are now available at:

https://launchpad.net/~benlau/+archive/hardy-backport-qt

Revision history for this message
Pau Garcia Quiles (pgquiles) wrote :

QtCreator 1.2.0 is available from my PPA: http://launchpad.net/~pgquiles/+archive/ppa

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers